.tile ul
{
	position: relative;
	right: 40px;
}

#search #contact
{
/*	display: none;*/
}

#search form input#s
{
	width: 112px;
	position: relative;
	bottom: 2px;
}

#search #searchsubmit
{
	position: relative;
	bottom: 5px;
	left: -2px;
}

.tile-feed
{
	width: 398px;
}

#home-left
{
	display: none;
	width: 200px;
}

#home-right
{
	position: absolute;
	right: 0px;
	height: 325px;
	width: 160px;
	top: 415px;
}

#search-db form {
	height: 96px;
}
#search-db input.formField {
	margin-top: 4px;
}

#search-db select {
	margin-top: 4px;
}
